Opened 12 years ago

Closed 12 years ago

#525 closed defect (fixed)

Release version needs to include XML::Parser, not there in GS 2.81

Reported by: ak19 Owned by: oranfry
Priority: moderate Milestone: Book Release
Component: ExtraPackages Severity: major
Keywords: Cc:

Description

By accident I discovered that a Perl package is missing from the recent Greenstone 2.81 release. XML::Parser (and the Expat that it includes) were not installed on my machine that's been newly changed over to CentOS. However, the 2.81 binary's GLI requires this package to parse all the XML. This means we need to include it in the release kit since other people could encounter the same problem.

Change History (2)

comment:1 by oranfry, 12 years ago

Status: newassigned

comment:2 by oranfry, 12 years ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.